Subject: For sale!

From: Gates <[email-masked]>
Date: Tue, 24 Jan 1995 14:48:26 -0600 (CST)

I have a softcover copy of American Insects:A Handbook of the Insects of 
America North of Mexico by Ross Arnett, Jr.  It is brand new and I'm asking
$60.00 for it.  It normally sells for $79.95 from the publisher.  Respond
via e-mail:  [email-masked]

Thanks,

Gates